﻿@font-face {
  font-family: 'IRAN';
  src: url('../woff2/IRAN.woff2') format('woff2'),
       url('../woff/IRAN.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRAN';
  src: url('../woff2/IRANBold.woff2') format('woff2'),
       url('../woff/IRANBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRAN';
  src: url('../woff2/IRANBlack.woff2') format('woff2'),
       url('../woff/IRANBlack.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRAN';
  src: url('../woff2/IRAN_SemiBold.woff2') format('woff2'),
       url('../woff/IRAN_SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}